.bg{background:#fff;}
#header{position:relative;width:100%;background:#fff;}
#container{position:relative;width:100%;margin:0 auto;}
#footer{clear:both;overflow:hidden;position:relative;width:100%;background:#2a2e3d;}
.top{overflow:hidden;position:relative;width:100%;}
.top .allmenu{display:block;position:absolute;z-index:1;top:22px;left:10px;width:36px;height:25px;background:url('../../images/mobile/common/btn_allmenu.png') no-repeat;}
.top h1{position:relative;width:100%;height:58px;margin-top:12px;text-align:center;}
.top h1.logo a{display:inline-block;width:102px;height:47px;background:url('../../images/mobile/common/logo.png') center top no-repeat;}
.top .search{display:block;position:absolute;z-index:1;top:22px;right:10px;width:26px;height:25px;background:url('../../images/mobile/common/btn_search.png') no-repeat;}

/* 검색 */
.mask{display:none;position:fixed;z-index:2;top:0;left:0;width:100%;height:100%;opacity:.6;background:#000;filter:alpha(opacity=60);/* ie7-8 */}
#searchBox{display:none;overflow:auto;position:fixed;z-index:3;top:70px;left:0;width:92.8125%;padding:5px 3.59375%;background:#132f47;}
#searchBox input[type='text']{float:left;width:86%;height:44px;padding:0 1%;border:none;background:#fff;}
#searchBox .btn_search{display:table-cell;float:left;width:12%;height:44px;color:#fff;border:none;font-family:'NotoKR';font-size:16px;text-align:center;vertical-align:middle;}

/* 전체메뉴 */
.menu_mask{display:none;position:fixed;z-index:8;top:0;left:0;width:100%;height:100%;opacity:.8;background:#000;filter:alpha(opacity=80);/* ie7-8 */}
.lnbForm{overflow-y:auto;position:fixed;z-index:9;top:0;left:0;width:280px;height:100%;background:#fff;}
.lnbForm > p{padding: 25px 20px 24px 20px;background: #63676d;}
.lnbForm > p span{display:block;width:23px;height: 23px;padding-left: 29px;color:#fff;background:url('../../images/mobile/common/icon_home.png') left center no-repeat;font-family:'NotoKR';font-size: 1.571em;line-height: 27px;font-weight: 400;}
.lnbForm > p .btn_x{display:block;position:absolute;top:25px;right:18px;width:22px;height:21px;background:url('../../images/mobile/common/btn_x.png') center center no-repeat;}
.lnb{overflow:hidden;background: #fff;font-family:'NotoKR';}
.lnb > li > a{display:block;padding: 18px 29px;color: #555;border-bottom: 1px solid #ddd;font-size: 1.143em;line-height:16px;font-weight: 300;}
.lnb > li > a:hover{color:#777;background:#f0f0f0;}
.lnb > li.active > a{color:#fff;border-bottom: 1px solid #dddddd;background: #27a4bc;}
.sub > li a{display:block;padding-left:40px;border-bottom:1px dotted #dedede;background:url('../../images/mobile/common/submenu_dot.gif') 32px 50% no-repeat #fff;font-size:1em;line-height:40px;}
.sub > li a:hover{color:#333;background:url('../../images/mobile/common/submenu_dot.gif') 32px 50% no-repeat #fcfcfc;}


/* nav */
.nav{overflow:hidden;position:relative;width:100%;height:55px;background:rgba(39,164,188,.8);}
.nav ul li{float:left;width:33.333%;line-height:55px;text-align:center;}
.nav ul li a{display:block;color:#fff;font-family:'NanumSquare';font-size:16px;font-weight:bold;}

/* adress */
.address{overflow:hidden;position:relative;width:100%;padding:20px 0;text-align:center;}
.address p{color:#cfd0d2;font-family:'NotoKR';font-size:0.929em;font-style:normal;line-height:18px;}
.address .btn{line-height:26px;padding-bottom:10px;}
.address .btn a{padding:3px 12px 3px 12px;border:1px solid #eaebec;border-radius:2px;background:#eaebec;font-size:0.857em;color:#555;}

/* scroll top */
.btnTop{display:none;position:fixed;z-index:1;right:10px;bottom:10px;}
.btnTop a{display:block;width:42px;height:42px;background:url('../../images/mobile/common/btnTop.png') no-repeat;}

@media screen and (max-width:400px){
	.top .allmenu{top:18px;width:30px;height:21px;background-size:cover;}
	.top h1{height:48px;}
	.top h1.logo a{width:80px;height:37px;background-size:cover;}
	.top .search{display:block;position:absolute;z-index:1;top:18px;right:3.59375%;width:22px;height:21px;background-size:cover;}
	#searchBox{top:60px;}
	#searchBox input[type='text']{width:82%;height:34px;}
	#searchBox .btn_search{width:16%;height:34px;font-size:14px;}
	.nav{height:44px;}
	.nav ul li{line-height:44px;}
	.nav ul li a{font-size:14px;}
	.address p span{display:block;}
}


/* === 2019.12.17 추가 사항 */

/* 드롭다운 */
#m_nav a{display:block;position:relative;}
#m_nav .th1>li>a{padding: 18px 29px;border-bottom: 1px solid #ddd;font-size: 1.143em;line-height:16px;font-weight: 300;}
#m_nav .th1>li>a.active{color:#fff;border-bottom: 1px solid #dddddd;background: #27a4bc;}

#m_nav .th2{display:none;padding:8px 0;border-bottom: 1px solid #ddd}
#m_nav .th2>li{background-color:#fff;}
#m_nav .th2>li>a{padding:4px 0 4px 40px;font-size:1.07142em;background:url('../../images/mobile/main/bul_lnb_dot.png') no-repeat 29px center;}
#m_nav .th2>li:last-child>a{border-bottom:none;}
#m_nav .th2>li>a.active,#m_nav .th2>li>a:hover,#m_nav .th2>li>a:focus,#m_nav .th2>li>a:active{color:#d75300;background-color:#f3f3f3;}
#m_nav .th2>li.under>a:after{position:absolute;top:5px;right:12px;content:"+";font-size:25px;color:#666;font-family:"돋움",dotum,sans-serif;}
#m_nav .th2>li>a:hover:after,#m_nav .th2>li>a:focus:after,#m_nav .th2>li>a:active:after{color:#d75300;}
#m_nav .th2>li.under>a.active:after{top:8px;content:"ㅡ";color:#d75300;font-size:20px;}

/* navigation-bar */
#navigation-Bar{height:40px;border-bottom:1px solid #dfdfdf;background:#eee;}
#navigation-Bar .navbar-inner{position:relative;}
#navigation-Bar .navbar-inner ul{display:none;position:absolute;z-index:5;top:41px;left:0px;box-sizing:border-box;width:100%;}
#navigation-Bar .navbar-inner ul.active{display:block;}
#navigation-Bar .navbar-inner ul li{display:block;position:relative;box-sizing:border-box;border:1px solid #dfdfdf;border-top:none;background:#fff;}
#navigation-Bar .navbar-inner ul li a{display:inline-block;box-sizing:border-box;padding:10px;color:#555;font-size:13px;font-weight:400;text-align:left;}
#navigation-Bar .navbar-inner ul li a:hover, #navigation-Bar .navbar-inner ul li a.on{color:#096dc7;}

#home-path a{display:inline-block;float:left;width:45px;height:40px;border-right:1px solid #dfdfdf;box-sizing:border-box;background:url('../../images/mobile/sub/btn_home.gif') no-repeat center center;text-indent:-55555px;}
.nav-act{float:left;position:relative;width:calc(50% - 23px);border-right:1px solid #dfdfdf;}
.nav-act > a{position:relative;display:block;box-sizing:border-box;background:url('../../images/mobile/common/bul_navi_arrow.png') no-repeat 95% center;line-height:40px;text-align:left;text-indent:18px;}
.nav-act:last-of-type {border-right:none;}
.nav-act:last-of-type > a{background:url('../../images/mobile/common/bul_navi_arrow2.png') no-repeat 95% center;}

